polybori.interred | index ../../../../lib/python2.7/dist-packages/polybori/interred.py

Functions

``

interred(l, completely=False)
  `computes a new generating system (g1, ...,gn),
  spanning the same ideal modulo field equations.
  The system is interreduced: For i!=j:
  gi.lead() does not divide any leading term of gj.
  If completely is set to True, then also terms in the
  tail are not reducible by other polynomials.`